﻿@charset "utf-8";
/* CSS Document */
#header,#footer{display:none;}
/*default page set*/
.linklayout .page .main{border:1px solid #ccc; padding-bottom:380px; background:url("../images/bg.jpg") no-repeat bottom center; padding-left:10%; padding-right:10%; padding-top:6px; position:relative;}
.linklayout .main > .list .frm{background:rgba(224,244,250,0.8); cursor: pointer;}
.linklayout .main::before{content:""; display:block; height:80px; background:url("../images/logo.png") no-repeat center;background-size: 429px;}
.linklayout .syis-sublist > .list, .linklayout .syis-sublist > .list .frm{padding-top:0; padding-bottom:0;}
.linklayout .syis-sublist > .list h3.subject{font-size:18px; font-weight:500; padding:8px 10px; border-bottom:1px dotted #ccc;}
@media screen and (max-width:1286px){/*desktop*/

}
@media screen and (max-width:960px){/*desktop-small pad*/

}
@media screen and (max-width:767px){/*phone*/
.linklayout .page .main{border:1px solid #ccc; padding-bottom:380px; background:url("../images/bg.jpg") no-repeat bottom left; padding-left:10%; padding-right:10%; padding-top:6px; position:relative;}

.linklayout .page .main{padding-left:5%; padding-right:5%;}

.linklayout .syis-sublist > .list h3.subject{font-size:18px; font-weight:500;padding: 8px 10px; border-bottom:1px dotted #ccc;}
.linklayout .main::before{content:""; display:block; height:80px; background:url("../images/logo.png") no-repeat center;background-size: contain}

}
/*=====================default page set end=====================*/
